:root {
    --branding-color:black;
    --secondary-color: #ffffff;
    --heading-font-family: "Inconsolate", serif;
    --default-font-family:"Jersey", sans-serif; 
  }
  
  body {
    font-family: var(--default-font-family);
    background-color: var(--secondary-color);
  }
  
  h1,h2,h3 {
    font-family:var(--heading-font-family);
    font-weight: bold;
  }
  
  h1 {
    font-size: 90px;
    line-height: 1.5;
    color: var(--branding-color);
    text-align: center;
  }
  
  h2 {
    font-size: 64px;
    color: var(--branding-color);
  }
  
  h3 {
    font-size: 30px;
  }
  
  p {
    font-size: 18px;
    line-height:28px;
    font-weight: normal;
    margin: 10px;
    padding-top: 10px;
    color: var(--branding-color);
  }

  img {
    max-width: 100%;
    height: 800px;
  }
  
  nav {
    padding: 20px 0;
  }
  
  nav ul {
  padding: 0;
  margin: auto;
  }
  
  nav li {
    list-style: none;
    line-height: 40px;
    margin-left: 15px;
    cursor: pointer;
  }
  
  nav a {
    color: black;
    text-decoration: none;  
    cursor: pointer;
  }
  
  nav a:hover,
  nav li.active a {
    color: #c0c0c0;
    text-decoration: none;
    transition: all 100ms ease-in-out;
  }

  button:hover {
    background-color: #c0c0c0;
    color: var(--secondary-color);
}
 
button {
  background-color: var(--branding-color);
  color: var(--secondary-color);
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}


  hr {
    border: 2px solid #000000;
    border-radius: 10px;
  }
  
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  textarea {
      text-align: center;
      width: 100%;
      padding: 10px;
      margin-bottom: 10px;
      border: 1px solid var(--branding-color);
      border-radius: 5px;
  }

  footer {
    font-size: 10px;
    margin: 60px 0;
    color: var(--branding-color);
  }
  
  footer .contact-box {
    background: #ffffff;
    padding: 30px 60px;
    border-radius: 10px;
  }

  .full-logo {
    display: flex;
    margin: auto;
    margin-bottom: 10px;
    width: 400px;
    height: 200px;
  }

  .logo {
    height: 60px;
    width: 110px;
  }

#logo {
  height: 60px;
  width: 110px;
}
  .about {
    margin: 160px;
  }

  .content-container {
    padding: auto;
    }
  
 .content h1 {
        font-size: 40px;
        line-height: 50px;
      }
      
  .content h2 {
       font-size: 18px;
       font-family: var(--default-font-family); 
      }
      
  .content h3 {
        font-size: 24px;
        line-height: 1.5;
        font-family: var(--default-font-family);
      }
      
  .content p {
        font-size: 14px;
      }
      
  .content {
        margin: 30px;
      }
      
  .btn-branding {
        background: var(--branding-color);
        color: white;
        border-radius: 4px;
        font-size:18px;
        line-height: 27px;
        padding: 15px 30px;
        cursor: pointer;
      }

    .btn-branding:hover {
       color: black;
        background-color: #c0c0c0;
        transition: all 150ms ease-in-out;
      }
      
    
    .btn-branding-outline {
        color: var(--branding-color);
        border: 1px solid var(--branding-color);
        border-radius: 4px;
        font-size:18px ;
        line-height: 27px;
        padding: 15px 30px; 
        margin: 0;
        cursor: pointer;
      }
      
    .btn-branding-outline:hover {
        color: #c0c0c0;
        background-color: var(--branding-color);
        transition: all 150ms ease-in-out;
      }

    .contact-section {
          width: 100%;
          max-width: 40rem;
          margin-left: auto;
          margin-right: auto;
        }
        
    .contact-intro > * + * {
          margin-top: 1rem;
        }
        
    .contact-title {
          font-size: 1.875rem;
          line-height: 2.25rem;
          font-weight: 700;
        }
        
    .contact-description {
          color: rgb(107 114 128);
        }
      
    .img-fluid {
    display: flex;
    max-width: 600px; 
    height: auto;
    padding-top: 335px;
          }
        

        @media (max-width: 900px) {
          h1 {
              font-size: 40px; 
              line-height: 56px; 
            }
          
          h2 {
              font-size: 40px;
            }
          
          h3 {
              font-size: 26px;
            }

          #about {
             margin: 50px; 
            text-align:center;
            }
        
          .content h1 {
              font-size: 40px;
              line-height: 40px;
            }
         
          .content {
              text-align: center;
              padding: 0;
            }

          .logo {
                height: 20px;
                width: 50px;
              }
              
          .full-logo {
                display: flex;
                margin: auto;
                padding-bottom: 10px;
                width: 220px;
                height: 130px;
              }

            #logo {
                height: auto;
                width: 100px;
            }
          } 